panel_formador_index:
    pattern:  /{order}
    defaults: { _controller: "WebelopingLanderBundle:Backend:index", order: valoracion  }
    methods:  [GET,POST]
    requirements:
        order: valoracion|activo|dibujos

backend_document:
    pattern:  /editar
    defaults: { _controller: "WebelopingLanderBundle:Document:index" }
    
backend_document_show:
    pattern:  /{id}/show
    defaults: { _controller: "WebelopingLanderBundle:Document:show" }

backend_document_new:
    pattern:  /new
    defaults: { _controller: "WebelopingLanderBundle:Document:new" }

backend_document_create:
    pattern:  /create
    defaults: { _controller: "WebelopingLanderBundle:Document:create" }
    requirements: { _method: post }

backend_document_edit:
    pattern:  /{id}/edit
    defaults: { _controller: "WebelopingLanderBundle:Document:edit" }

backend_document_update:
    pattern:  /{id}/update
    defaults: { _controller: "WebelopingLanderBundle:Document:update" }
    requirements: { _method: post|put }

backend_archivo_screto_delete:
    pattern:  /{id}/delete
    defaults: { _controller: "WebelopingLanderBundle:Document:delete" }

backend_archivo_screto_delete_collection:
    pattern:  /collection/{id}/delete
    defaults: { _controller: "WebelopingLanderBundle:Collection:delete" }